Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0031329
TypeCategorySeverityReproducibilityDate SubmittedLast Update
feature request[Openbravo ERP] B. User interfaceminorhave not tried2015-11-03 08:312015-11-23 21:17
ReporterpriyamView Statuspublic 
Assigned ToNaroaIriarte 
PrioritynormalResolutionfixedFixed in Version3.0PR16Q1
StatusclosedFix in branchFixed in SCM revision7ba06ba5da79
ProjectionnoneETAnoneTarget Version3.0PR16Q1
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toalostale
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0031329: Coypright year of ERP code for 2016

DescriptionAs the upcoming Q1 release will be published in 2016 we should update the various copyright information in ERP now to also cover 2016
Steps To ReproduceReference can be this older issue doing similar changes for 2015
https://issues.openbravo.com/view.php?id=28376 [^]
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to feature request 00283763.0PR15Q1 closedNaroaIriarte Coypright year of ERP code for 2015 
related to feature request 0034873 closedNaroaIriarte Coypright year for the ERP code must be updated to 2017 

-  Notes
(0081545)
hgbot (developer)
2015-11-06 10:07

Repository: erp/devel/pi
Changeset: 7ba06ba5da797db77b763b64e4c760b5694f6cbc
Author: Naroa Iriarte <naroa.iriarte <at> openbravo.com>
Date: Thu Nov 05 18:24:21 2015 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/7ba06ba5da797db77b763b64e4c760b5694f6cbc [^]

Fixed issue 31329: Update the Copyright year of ERP code sor 2016.

The year of the copyright of the ERP has been updated to 2016.

---
M src-db/database/sourcedata/AD_MESSAGE.xml
M src-db/database/sourcedata/AD_TEXTINTERFACES.xml
M src/org/openbravo/erpCommon/ad_forms/About.html
M src/org/openbravo/erpCommon/security/Login.html
M src/org/openbravo/erpCommon/security/Login_F1.html
---
(0081609)
alostale (developer)
2015-11-09 09:51

code reviewed

(c) shows 2016 in login page and about popup
(0082185)
hudsonbot (developer)
2015-11-23 21:17

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/7b56bebaaa88 [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2015-11-03 08:31 priyam New Issue
2015-11-03 08:31 priyam Assigned To => platform
2015-11-03 08:31 priyam Modules => Core
2015-11-03 08:31 priyam Triggers an Emergency Pack => No
2015-11-03 08:34 priyam Assigned To platform => NaroaIriarte
2015-11-03 08:36 priyam Target Version => 3.0PR16Q1
2015-11-03 09:04 alostale Relationship added related to 0028376
2015-11-03 09:24 shuehner Issue Monitored: shuehner
2015-11-04 09:15 alostale Status new => scheduled
2015-11-06 10:07 hgbot Checkin
2015-11-06 10:07 hgbot Note Added: 0081545
2015-11-06 10:07 hgbot Status scheduled => resolved
2015-11-06 10:07 hgbot Resolution open => fixed
2015-11-06 10:07 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/7ba06ba5da797db77b763b64e4c760b5694f6cbc [^]
2015-11-09 09:51 alostale Review Assigned To => alostale
2015-11-09 09:51 alostale Note Added: 0081609
2015-11-09 09:51 alostale Status resolved => closed
2015-11-09 09:51 alostale Fixed in Version => 3.0PR16Q1
2015-11-23 21:17 hudsonbot Checkin
2015-11-23 21:17 hudsonbot Note Added: 0082185
2017-01-09 17:06 NaroaIriarte Relationship added related to 0034873


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker